Помощь проекту


19 марта на ресурсе xaker.ru была опубликована короткая статья-перевод по поводу обнаруженной уязвимости в устройствах Mikrotik. В качестве первоисточника выступает ресурс Core Security.

Глубоко в уязвимость углубляться не будем, если коротко, в устройствах Mikrotik под управлением RouterOS ниже версии 6.41.3 найдена серьезная, можно даже сказать критическая RCE-уязвимость, позволяющая добиться выполнения произвольного кода.

Сама уязвимость получила идентификатор CVE-2018-7445, связана она с багом в SMB и базируется на переполнении буфера. 

  Читать подробнее

авторизация на сайте

Войти при помощи Вконтакте Войти при помощи Facebook Войти при помощи Google+ Войти при помощи Яндекс
Забыли пароль?